ie11에서 진행 중인 그림판 프로젝트가 수행이 안돼서 다음 포스팅을 참고해서 다음과 같이 해결했다.

https://velog.io/@velopert/create-react-app-v2

아래 npm을 설치하고,

$ yarn add react-app-polyfill

다음 둘중에 하나를 index.js 에서 import

import 'react-app-polyfill/ie9'; // For IE 9-11 support
import 'react-app-polyfill/ie11'; // For IE 11 support

참고로 ie11로만 설정했을 때 ie11에서 제대로 동작하지 않아 ie9로 설정했다. 결론은 import 'react-app-polyfill/ie9';을 사용하여 ie11 대응.